/*Drop Shadow Formating
--------------------------------------------------------------------------*/

/* This formats the table or division*/
.shadow { float: left; }
#boxContent { border: solid #000000 1px; background: #ffffff; }


/* This formats the drop shadow behind the above division or table*/
#boxContent { position: relative; left: -4px; top: -4px; }
#boxContainer { position: relative; background: #999999; margin: 3px; }
